Only in dotproject/includes: config.php
diff -u -r dotproject-org/lib/PEAR/Date/Calc.php dotproject/lib/PEAR/Date/Calc.php
--- dotproject-org/lib/PEAR/Date/Calc.php	2005-02-03 09:43:19.000000000 +0900
+++ dotproject/lib/PEAR/Date/Calc.php	2005-08-14 04:23:29.000000000 +0900
@@ -1577,6 +1577,9 @@
     */
     function getMonthNames()
     {
+	// adding by young
+        setlocale(LC_TIME, 'C');
+        
         for($i=1;$i<13;$i++){
             $months[$i] = strftime('%B', mktime(0, 0, 0, $i, 1, 2001));
         }
@@ -1594,6 +1597,10 @@
     */
     function getWeekDays()
     {
+	// adding by young
+        //setlocale(LC_TIME, 'en');
+        setlocale(LC_TIME, 'C');
+
         for($i=0;$i<7;$i++){
             $weekdays[$i] = strftime('%A', mktime(0, 0, 0, 1, $i, 2001));
         }
Only in dotproject/lib/ezpdf/fonts: dotum.afm
Only in dotproject/lib/ezpdf/fonts: gulim-Bold.afm
Only in dotproject/lib/ezpdf/fonts: gulim.afm
Only in dotproject/lib/ezpdf/fonts: php_Helvetica-Bold.afm
Only in dotproject/lib/ezpdf/fonts: php_Helvetica.afm
Only in dotproject/lib/ezpdf/fonts: php_dotum.afm
Only in dotproject/lib/ezpdf/fonts: php_gulim-Bold.afm
Only in dotproject/lib/ezpdf/fonts: php_gulim.afm
Only in dotproject/lib: fpdf
diff -u -r dotproject-org/lib/jpgraph/src/jpg-config.inc dotproject/lib/jpgraph/src/jpg-config.inc
--- dotproject-org/lib/jpgraph/src/jpg-config.inc	2005-03-05 19:19:32.000000000 +0900
+++ dotproject/lib/jpgraph/src/jpg-config.inc	2005-08-14 19:39:48.000000000 +0900
@@ -41,6 +41,7 @@
 // DEFINE("CACHE_DIR","/tmp/jpgraph_cache/");
 // DEFINE("TTF_DIR","/usr/X11R6/lib/X11/fonts/truetype/");
 // DEFINE("MBTTF_DIR","/usr/share/fonts/ja/TrueType/");
+ DEFINE("TTF_DIR","/usr/share/fonts/ko/TrueType/");
 
 //-------------------------------------------------------------------------
 // Cache directory specification for use with CSIM graphs that are
diff -u -r dotproject-org/lib/jpgraph/src/jpgraph.php dotproject/lib/jpgraph/src/jpgraph.php
--- dotproject-org/lib/jpgraph/src/jpgraph.php	2005-03-05 19:17:01.000000000 +0900
+++ dotproject/lib/jpgraph/src/jpgraph.php	2005-08-14 19:48:48.000000000 +0900
@@ -66,6 +66,7 @@
 DEFINE("FF_VERDANA",11);
 DEFINE("FF_TIMES",12);
 DEFINE("FF_COMIC",14);
+DEFINE("FF_GULIM",18); // adding by young : search GULIM
 DEFINE("FF_ARIAL",15);
 DEFINE("FF_GEORGIA",16);
 DEFINE("FF_TREBUCHE",17);
@@ -2687,6 +2688,7 @@
 	    FF_VERDANA => array(FS_NORMAL=>'verdana.ttf', FS_BOLD=>'verdanab.ttf',  FS_ITALIC=>'verdanai.ttf', FS_BOLDITALIC=>'' ),
 	    FF_TIMES =>   array(FS_NORMAL=>'times.ttf',   FS_BOLD=>'timesbd.ttf',   FS_ITALIC=>'timesi.ttf',   FS_BOLDITALIC=>'timesbi.ttf' ),
 	    FF_COMIC =>   array(FS_NORMAL=>'comic.ttf',   FS_BOLD=>'comicbd.ttf',   FS_ITALIC=>'',         FS_BOLDITALIC=>'' ),
+	    FF_GULIM =>   array(FS_NORMAL=>'gulim.ttf',   FS_BOLD=>'gulim.ttf',   FS_ITALIC=>'', FS_BOLDITALIC=>'' ),
 	    FF_ARIAL =>   array(FS_NORMAL=>'arial.ttf',   FS_BOLD=>'arialbd.ttf',   FS_ITALIC=>'ariali.ttf',   FS_BOLDITALIC=>'arialbi.ttf' ) ,
 	    FF_VERA =>    array(FS_NORMAL=>'Vera.ttf',   FS_BOLD=>'VeraBd.ttf',   FS_ITALIC=>'VeraIt.ttf',   FS_BOLDITALIC=>'VeraBI.ttf' ),
 	    FF_VERAMONO => array(FS_NORMAL=>'VeraMono.ttf', FS_BOLD=>'VeraMoBd.ttf', FS_ITALIC=>'VeraMoIt.ttf', FS_BOLDITALIC=>'VeraMoBI.ttf' ),
@@ -6138,7 +6140,9 @@
 	$y = round($y);
 
 	// Do special language encoding
-	$txt = $this->langconv->Convert($txt,$this->font_family);
+//	$txt = $this->langconv->Convert($txt,$this->font_family);
+// change by young
+	$txt = html_entity_decode($txt);
 
 	if( !is_numeric($dir) )
 	    JpGraphError::Raise(" Direction for text most be given as an angle between 0 and 90.");
diff -u -r dotproject-org/lib/jpgraph/src/jpgraph_gantt.php dotproject/lib/jpgraph/src/jpgraph_gantt.php
--- dotproject-org/lib/jpgraph/src/jpgraph_gantt.php	2005-02-08 06:22:14.000000000 +0900
+++ dotproject/lib/jpgraph/src/jpgraph_gantt.php	2005-08-13 23:27:50.000000000 +0900
@@ -1470,7 +1470,8 @@
 // Description: Holds properties for a text
 //===================================================
 class TextProperty {
-    var $iFFamily=FF_FONT1,$iFStyle=FS_NORMAL,$iFSize=10;
+//    var $iFFamily=FF_FONT1,$iFStyle=FS_NORMAL,$iFSize=10;
+    var $iFFamily=FF_GULIM,$iFStyle=FS_NORMAL,$iFSize=9;
     var $iColor="black";
     var $iShow=true;
     var $iText="";
diff -u -r dotproject-org/locales/en/lang.php dotproject/locales/en/lang.php
--- dotproject-org/locales/en/lang.php	2005-03-29 09:01:13.000000000 +0900
+++ dotproject/locales/en/lang.php	2005-08-14 19:30:48.000000000 +0900
@@ -16,4 +16,5 @@
 $LANGUAGES['en_GB'] = array ( $dir, 'English (GB)', 'English (GB)', 'eng');
 $LANGUAGES['en_NZ'] = array ( $dir, 'English (NZ)', 'English (NZ)', 'enz');
 $LANGUAGES['en_US'] = array ( $dir, 'English (US)', 'English (US)', 'enu', 'ISO8859-15');
+
 ?>
diff -u -r dotproject-org/locales/en/locales.php dotproject/locales/en/locales.php
--- dotproject-org/locales/en/locales.php	2004-01-29 15:25:14.000000000 +0900
+++ dotproject/locales/en/locales.php	2005-08-14 02:21:11.000000000 +0900
@@ -1,6 +1,7 @@
 <?php
 //$locale_char_set = 'iso-8859-1';
 $locale_char_set = 'utf-8';
+$base_char_set = 'utf-8';
 // 0 = sunday, 1 = monday
 define( 'LOCALE_FIRST_DAY', 0 );
 define( 'LOCALE_TIME_FORMAT', '%I:%M %p');
diff -u -r dotproject-org/locales/en/system.inc dotproject/locales/en/system.inc
--- dotproject-org/locales/en/system.inc	2005-04-08 13:18:40.000000000 +0900
+++ dotproject/locales/en/system.inc	2005-08-13 23:05:35.000000000 +0900
@@ -1,6 +1,7 @@
 ##
 ## DO NOT MODIFY THIS FILE BY HAND!
 ##
+"ko"=>"Korean",
 "Abbreviation",
 "All Events",
 "Are you sure you want to delete this?",
Only in dotproject/locales: ko_KR
diff -u -r dotproject-org/modules/calendar/calendar.class.php dotproject/modules/calendar/calendar.class.php
--- dotproject-org/modules/calendar/calendar.class.php	2005-04-08 14:01:17.000000000 +0900
+++ dotproject/modules/calendar/calendar.class.php	2005-08-14 04:22:41.000000000 +0900
@@ -226,7 +226,10 @@
 			$href = $url.'&date='.$this->this_month->format(FMT_TIMESTAMP_DATE).($this->callback ? '&callback='.$this->callback : '').((count($this->highlightedDays)>0)?'&uts='.key($this->highlightedDays):'');
 			$s .= '<a href="'.$href.'">';
 		}
-		$s .= htmlentities($this->this_month->format( "%B %Y" ), ENT_COMPAT, $locale_char_set);
+
+//		$s .= htmlentities($this->this_month->format( "%B %Y" ), ENT_COMPAT, $locale_char_set);
+// change by young
+		$s .= htmlentities($AppUI->_($this->this_month->format("%B"))." ".$AppUI->_($this->this_month->format("%Y")), ENT_COMPAT, $locale_char_set);
 		$s .= "</th>";
 
 		if ($this->showArrows) {
@@ -249,7 +252,8 @@
 * @return string Returns table a row with the day names
 */
 	function _drawDays() {
-		global $locale_char_set;
+		global $locale_char_set, $AppUI, $base_char_set;
+		// adding by young AppUI
 
 		$bow = Date_Calc::beginOfWeek( null,null,null,null,LOCALE_FIRST_DAY );
 		$y = substr( $bow, 0, 4 );
@@ -259,7 +263,13 @@
 
 		$s = $this->showWeek ? "\n\t\t<th>&nbsp;</th>" : "";
 		foreach( $wk as $day ) {
-			$s .= "\n\t\t<th width=\"14%\">" . htmlentities(utf8_encode($day), ENT_COMPAT, $locale_char_set) . "</th>";
+		// change by young 
+		//	$s .= "\n\t\t<th width=\"14%\">" . htmlentities(utf8_encode($day), ENT_COMPAT, $locale_char_set) . "</th>";
+			if( $base_char_set == 'utf-8' ) {
+				$s .= "\n\t\t<th width=\"14%\">" . htmlentities($AppUI->_($day), ENT_COMPAT, $locale_char_set) . "</th>";
+			}else{
+				$s .= "\n\t\t<th width=\"14%\">" . htmlentities(utf8_encode($AppUI->_($day)), ENT_COMPAT, $locale_char_set) . "</th>";
+			}
 		}
 
 		return "\n<tr>$s\n</tr>";
diff -u -r dotproject-org/modules/calendar/day_view.php dotproject/modules/calendar/day_view.php
--- dotproject-org/modules/calendar/day_view.php	2005-04-05 14:01:58.000000000 +0900
+++ dotproject/modules/calendar/day_view.php	2005-08-14 03:59:58.000000000 +0900
@@ -65,8 +65,12 @@
 			<td>
 				<a href="<?php echo '?m=calendar&a=day_view&date='.$prev_day->format( FMT_TIMESTAMP_DATE ); ?>"><img src="images/prev.gif" width="16" height="16" alt="pre" border="0"></a>
 			</td>
-			<th width="100%">
-				<?php echo htmlentities($this_day->format( "%A" ), ENT_COMPAT, $locale_char_set).', '.$this_day->format( $df ); ?>
+			<th width ="100%">
+				<?php 
+//echo htmlentities($this_day->format( "%A" ), ENT_COMPAT, $locale_char_set).', '.$this_day->format( $df ); 
+// change by young
+echo htmlentities($AppUI->_($this_day->format( "%A" )), ENT_COMPAT, $locale_char_set).', '.$this_day->format( $df );
+?>
 			</th>
 			<td>
 				<a href="<?php echo '?m=calendar&a=day_view&date='.$next_day->format( FMT_TIMESTAMP_DATE ); ?>"><img src="images/next.gif" width="16" height="16" alt="next" border="0"></a>
Only in dotproject/modules/forums: view_pdf-new.php
diff -u -r dotproject-org/modules/forums/view_pdf.php dotproject/modules/forums/view_pdf.php
--- dotproject-org/modules/forums/view_pdf.php	2005-04-01 09:13:35.000000000 +0900
+++ dotproject/modules/forums/view_pdf.php	2005-08-23 22:45:57.738077856 +0900
@@ -1,4 +1,9 @@
 <?php  /* FORUMS $Id: view_pdf.php,v 1.1 2005/04/01 00:13:35 ajdonnison Exp $ */
+
+// adding by young
+require_once 'view_pdf-new.php';
+exit;
+
 $AppUI->savePlace();
 $sort = dPgetParam($_REQUEST, 'sort', 'asc');
 $forum_id = dPgetParam($_REQUEST, 'forum_id', 0);
diff -u -r dotproject-org/modules/projects/gantt.php dotproject/modules/projects/gantt.php
--- dotproject-org/modules/projects/gantt.php	2005-04-07 03:43:50.000000000 +0900
+++ dotproject/modules/projects/gantt.php	2005-08-14 03:00:12.000000000 +0900
@@ -4,6 +4,9 @@
 
 global $company_id, $dept_ids, $department, $locale_char_set, $proFilter, $projectStatus, $showInactive, $showLabels, $showAllGantt;
 
+// adding by young
+global $base_char_set ;
+
 // get the prefered date format
 $df = $AppUI->getPref('SHDATEFORMAT');
 
@@ -64,16 +67,26 @@
 $graph->SetBox(true, array(0,0,0), 2);
 $graph->scale->week->SetStyle(WEEKSTYLE_FIRSTDAY);
 
+/*
 $jpLocale = dPgetConfig( 'jpLocale' );
 if ($jpLocale) {
 	$graph->scale->SetDateLocale( $jpLocale );
 }
+*/
 
 if ($start_date && $end_date) {
 	$graph->SetDateRange( $start_date, $end_date );
 }
 
 //$graph->scale->actinfo->SetFont(FF_ARIAL);
+
+//$graph->scale->SetDateLocale( $AppUI->user_locale );
+//$graph->scale->SetDateLocale( "en" );
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$graph->scale->actinfo->SetFont(FF_GULIM, FS_NORMAL , 9);
+}
+
 $graph->scale->actinfo->vgrid->SetColor('gray');
 $graph->scale->actinfo->SetColor('darkgray');
 $graph->scale->actinfo->SetColTitles(array( $AppUI->_('Project name', UI_OUTPUT_RAW), $AppUI->_('Start Date', UI_OUTPUT_RAW), $AppUI->_('Finish', UI_OUTPUT_RAW), $AppUI->_('Actual End', UI_OUTPUT_RAW)),array(160,10, 70,70));
@@ -86,6 +99,12 @@
 // try commenting out the following two lines if gantt charts do not display
 if (is_file( TTF_DIR."arialbd.ttf" ))
 	$graph->scale->tableTitle->SetFont(FF_ARIAL,FS_BOLD,12);
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$graph->scale->tableTitle->SetFont(FF_GULIM,FS_BOLD,12);
+}
+
 $graph->scale->SetTableTitleBackground("#eeeeee");
 $graph->scale->tableTitle->Show(true);
 
@@ -150,7 +169,12 @@
 foreach($projects as $p) {
 
 	if ( $locale_char_set=='utf-8' && function_exists("utf8_decode") ) {
-		$name = strlen( utf8_decode($p["project_name"]) ) > 25 ? substr( utf8_decode($p["project_name"]), 0, 22 ).'...' : utf8_decode($p["project_name"]) ;
+		// change by young
+		if( $base_char_set == 'utf-8' )
+			$name = strlen( $p["project_name"] ) > 25 ? substr( $p["project_name"], 0, 22 ).'...' : $p["project_name"] ;
+		else
+			$name = strlen( utf8_decode($p["project_name"]) ) > 25 ? substr( utf8_decode($p["project_name"]), 0, 22 ).'...' : utf8_decode($p["project_name"]) ;
+
 	} else {
 		//while using charset different than UTF-8 we need not to use utf8_deocde
 		$name = strlen( $p["project_name"] ) > 25 ? substr( $p["project_name"], 0, 22 ).'...' : $p["project_name"] ;
@@ -197,6 +221,13 @@
         $bar->progress->Set($progress/100);
 
         $bar->title->SetFont(FF_FONT1,FS_NORMAL,10);
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+        $bar->title->SetFont(FF_GULIM,FS_NORMAL,10);
+}
+        $bar->title->SetFont(FF_GULIM,FS_NORMAL,8);
+
         $bar->SetFillColor("#".$p['project_color_identifier']);
         $bar->SetPattern(BAND_SOLID,"#".$p['project_color_identifier']);
 
@@ -286,6 +317,12 @@
 
 $today = date("y-m-d");
 $vline = new GanttVLine($today, $AppUI->_('Today', UI_OUTPUT_RAW));
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$vline->title->SetFont(FF_GULIM, FS_NORMAL, 10);
+}
+
 $graph->Add($vline);
 $graph->Stroke();
-?>
\ No newline at end of file
+?>
diff -u -r dotproject-org/modules/tasks/gantt.php dotproject/modules/tasks/gantt.php
--- dotproject-org/modules/tasks/gantt.php	2005-04-07 09:11:07.000000000 +0900
+++ dotproject/modules/tasks/gantt.php	2005-08-14 02:21:40.000000000 +0900
@@ -14,6 +14,9 @@
 global $showWork;
 global $locale_char_set;
 
+// adding by young
+global $base_char_set;
+
 $showLabels = dPgetParam($_REQUEST, 'showLabels', false);
 // get the prefered date format
 $df = $AppUI->getPref('SHDATEFORMAT');
@@ -135,11 +138,15 @@
 //$graph->scale->day->SetStyle(DAYSTYLE_SHORTDATE2);
 
 /* This configuration variable is obsolete
+*/
 $jpLocale = dPgetConfig( 'jpLocale' );
 if ($jpLocale) {
 	$graph->scale->SetDateLocale( $jpLocale );
-}*/
-$graph->scale->SetDateLocale( $AppUI->user_locale );
+}
+//$graph->scale->SetDateLocale( $AppUI->user_locale );
+
+//$graph->scale->SetDateLocale( "en_US" );
+// change by young : same problem
 
 if ($start_date && $end_date) {
 	$graph->SetDateRange( $start_date, $end_date );
@@ -147,6 +154,12 @@
 if (is_file( TTF_DIR."arialbd.ttf" )){
 	$graph->scale->actinfo->SetFont(FF_ARIAL);
 }
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$graph->scale->actinfo->SetFont(FF_GULIM);
+}
+
 $graph->scale->actinfo->vgrid->SetColor('gray');
 $graph->scale->actinfo->SetColor('darkgray');
 if ($showWork=='1') {
@@ -161,6 +174,12 @@
 // try commenting out the following two lines if gantt charts do not display
 if (is_file( TTF_DIR."arialbd.ttf" ))
 	$graph->scale->tableTitle->SetFont(FF_ARIAL,FS_BOLD,12);
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$graph->scale->tableTitle->SetFont(FF_GULIM,FS_BOLD,12);
+}
+
 $graph->scale->SetTableTitleBackground("#".$projects[$project_id]["project_color_identifier"]);
 $graph->scale->tableTitle->Show(true);
 
@@ -271,7 +290,8 @@
 	if($hide_task_groups) $level = 0;
 
 	$name = $a["task_name"];
-	if ( $locale_char_set=='utf-8' && function_exists("utf8_decode") ) {
+	// change by young
+	if ( $base_char_set != 'utf-8' && $locale_char_set=='utf-8' && function_exists("utf8_decode") ) {
 		$name = utf8_decode($name);
 	}
 	$name = strlen( $name ) > 34 ? substr( $name, 0, 33 ).'.' : $name ;	
@@ -364,10 +384,22 @@
 		if (is_file( TTF_DIR."arialbd.ttf" )) {
 			$bar->title->SetFont(FF_ARIAL,FS_NORMAL,8);
 		}
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$bar->title->SetFont(FF_GULIM,FS_NORMAL,8);
+}
+
 	    if($a["task_dynamic"] == 1){
 	    	if (is_file( TTF_DIR."arialbd.ttf" )){
 	        	$bar->title->SetFont(FF_ARIAL,FS_BOLD, 8);
 		}
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+       	$bar->title->SetFont(FF_GULIM,FS_BOLD, 8);
+}
+
     		$bar->rightMark->Show();
             $bar->rightMark->SetType(MARK_RIGHTTRIANGLE);
             $bar->rightMark->SetWidth(3);
@@ -416,6 +448,12 @@
 if (is_file( TTF_DIR."arialbd.ttf" )) {
 	$vline->title->SetFont(FF_ARIAL,FS_BOLD,12);
 }
+
+// adding young
+if (1 && $AppUI->user_locale == "ko_KR") {
+	$vline->title->SetFont(FF_GULIM, FS_NORMAL, 10);
+}
+
 $graph->Add($vline);
 $graph->Stroke();
 ?>
diff -u -r dotproject-org/modules/tasks/todo.php dotproject/modules/tasks/todo.php
--- dotproject-org/modules/tasks/todo.php	2005-04-09 08:21:47.000000000 +0900
+++ dotproject/modules/tasks/todo.php	2005-08-14 20:22:25.000000000 +0900
@@ -1,6 +1,9 @@
 <?php /* TASKS $Id: todo.php,v 1.48 2005/04/08 23:21:47 ajdonnison Exp $ */
 global $showEditCheckbox, $date, $other_users;
 
+// adding by young
+global $dPconfig;
+
 $showEditCheckbox = true;
 // Project status from sysval, defined as a constant
 $project_on_hold_status = 4;
Only in dotproject/modules/ticketsmith: pdf-new.php
diff -u -r dotproject-org/modules/ticketsmith/pdf.php dotproject/modules/ticketsmith/pdf.php
--- dotproject-org/modules/ticketsmith/pdf.php	2005-03-29 09:01:27.000000000 +0900
+++ dotproject/modules/ticketsmith/pdf.php	2005-08-23 22:46:08.000000000 +0900
@@ -1,4 +1,7 @@
 <?php
+// adding by young
+require_once 'pdf-new.php';
+exit;
 
 require_once $dPconfig['root_dir'] . '/modules/ticketsmith/config.inc.php';
 require_once $AppUI->getSystemClass( 'query');
@@ -45,7 +48,10 @@
 
 $pdf =& new Cezpdf($paper='A4',$orientation='landscape');
 $pdf->ezSetCmMargins( 1, 2, 1.5, 1.5 );
-$pdf->selectFont( "$font_dir/Helvetica.afm" );
+//$pdf->selectFont( "$font_dir/Helvetica.afm" );
+// change by young
+$pdf->selectFont( "$font_dir/gulim.afm" );
+//$pdf->selectFont( "$font_dir/dotum.afm" );
 
 $pdf->ezText( dPgetConfig( 'company_name' ), 12 );
 
@@ -54,11 +60,18 @@
 $next_week = new CDate($date);
 $next_week->addSpan(new Date_Span(array(7,0,0,0)));
 
-$pdf->selectFont( "$font_dir/Helvetica-Bold.afm" );
+//$pdf->selectFont( "$font_dir/Helvetica-Bold.afm" );
+// change by young
+$pdf->selectFont( "$font_dir/gulim-Bold.afm" );
+
 $pdf->ezText( "\n" . $AppUI->_("$type Ticket Report"), 12 );
 $pdf->ezText( "$pname", 15 );
 $pdf->ezText( "\n" );
-$pdf->selectFont( "$font_dir/Helvetica.afm" );
+//$pdf->selectFont( "$font_dir/Helvetica.afm" );
+// change by young
+$pdf->selectFont( "$font_dir/gulim.afm" );
+//$pdf->selectFont( "$font_dir/dotum.afm" );
+
 $title = "$type Tickets";
 $options = array(
 	'showLines' => 2,
@@ -83,7 +96,7 @@
 
 $pdfdata = array();
 $columns = array(
-	'<b>' . $AppUI->_('Author') . '</b>',
+	'<b>' . iconv("UTF-8" , "EUC-KR", $AppUI->_('Author') ) . '</b>',
 	'<b>' . $AppUI->_('Subject') . '</b>',
 	'<b>' . $AppUI->_('Date') . '</b>',
 	'<b>' . $AppUI->_('Followup') . '</b>',
